<?xml version="1.0" ?>

<values>
	<License>"%HOME%/License.irlc"</License>

	<UserSettings>"%HOME%/User_Settings.xml"</UserSettings>
	<UtilitySettings>"%HOME%/Utility_Settings.xml"</UtilitySettings>

	<Log>"%HOME%/FrameCycler.log"</Log>
	<LogPlugins>"%HOME%/FrameCyclerPlugins.log"</LogPlugins>

	<CropPresets>"%HOME%/Crop.fcps"</CropPresets>
	<ResamplePresets>"%HOME%/Resample.fcps"</ResamplePresets>
	<AspectRatioPresets>"%HOME%/AspectRatio.fcps"</AspectRatioPresets>
	<ZoomStepsPresets>"%HOME%/ZoomSteps.fcps"</ZoomStepsPresets>
	<OverlayPresets>"%HOME%/Overlays.fcps"</OverlayPresets>
	<ColorRangePresets>"%HOME%/ColorRanges.fcps"</ColorRangePresets>
	<ResolutionPresets>"%HOME%/Resolutions.fcps"</ResolutionPresets>
	<AnnotationColorPresets>"%HOME%/AnnotationColors.fcps"</AnnotationColorPresets>
	<AudioChannelPresets>"%HOME%/AudioChannels.fcps"</AudioChannelPresets>
	<FilmTypes>"%HOME%/FilmTypes.fcps"</FilmTypes>

	<LUTsPath>"%HOME%/LUTs"</LUTsPath>
	<BurnInPath>"%HOME%/BurnIns"</BurnInPath>
	<UIPath>"%HOME%/UI"</UIPath>
	<ScriptsPath>"%HOME%/scripts"</ScriptsPath>
</values>
